
body {
  font-family: 'Inter', sans-serif;
  line-height:1.6em;
  font-size:15px;
  background:#fff;
  overflow-x:hidden;
  color:#050402;

}
h1, h2, h3, h4, h5, h6, div, table, td, ul, li, a{font-family: 'Inter', sans-serif;}
p{
font-family: 'Inter', sans-serif;
line-height:1.6em;
font-size:15px;
color: #050402;
  }
  strong{font-weight:700;}
  
h1{
	font-weight:700;
	font-size:3em;
	color:#000;
	}

b{color:#000;}

h2{font-weight:700;
font-size:26px;margin-top:25px; margin-bottom:5px;color:#04222f;}
	
h3{font-weight:700;
font-size:22px;
color:#000;}

h4{font-weight:700;
font-size:18px;
color:#000;}

ul.second-list li{line-height:1.6em;
  font-size:16px;
  color: #000;}

#header {
  width:100%;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px;
  background:#fff;


}
#slider {

  width:100%;
}
#slider h1{}
#slider h2{color:#fff;}
#slider p.lead{color:#fff;}
#slider p{color:#fff;}
#slider b{color:#fff;}

#hb1{background:#000;color:#fff;}
#hb1 h2{color:#fff;}
#hb1 p{color:#fff;}
#hb1 a{color:#fff;}
#hb2{background:#000;color:#fff;}
#hb2 h2{color:#fff;}
#hb2 p{color:#fff;}
#hb2 a{color:#fff;}

#content_1 {

  width:100%;
  padding:80px 0px;
}
#content_2 {

  width:100%;
  padding:80px 0px;
  background:#f1f1f1;
}
#content_3 {

  width:100%;
  padding:80px 0px;
  background:#fff;
}
#content_4 {

  width:100%;
  padding:80px 0px;
  background:#f1f1f1;
}
#content_5 {

  width:100%;
  padding:80px 0px;
  background:#fff;
}
#brand {
  width:100%;
  padding:100px 0px;

}
#page {
  width:100%;
  padding:125px 0px;

}
#pageh {
  width:100%;
  padding:200px 0px;

}
#footer {
  width:100%;
  padding:80px 0px;
  background:#000;
  
}

#footer p{color:#fff}
#footer a{color:#fff}

#request_info{  width:100%;
  padding:100px 0px;
  background:#000;color:#fff;}
  #request_info h2{color:#fff;}
  #request_info p{color:#fff;}


.badge{padding:0.5em 1em;border-radius:1em;font-weight:normal;font-size:16px;}

.carousel-caption{


}

.circle {
    border: 0.1em solid grey;
    border-radius: 100%;
    height: 2em;
    width: 2em;
    text-align: center;
}

.circle span {
	margin-top: 0.10em;
    font-size: 1.5em;
    font-weight: bold;
    font-family: sans-serif;
    color: grey;
}

.border-secondary{border-color:#e8e8e8!important;}
.logo{max-width:250px;}

	a{color:#000;text-decoration:none;}
	a:hover{color:#000;text-decoration:none;}
	a:visited{color:#000;}
	
	
	
	.nav-link{font-weight:700;color:#000;text-transform: uppercase;}
	.nav-link:hover{font-weight:700;color:#000!important;text-decoration:underline;}
	.nav-link:visited{font-weight:700;color:#000!important;text-decoration:underline;}
    
	.nopad{padding:0;margin:0;}

.btn{border-radius:0;padding:1em 1.6em;font-weight:600;}
.btn-quote {
  padding: 5px 15px;
  background: #c90000;
  border-radius: 0;
  color: #fff !important;
  border: 1px solid #c90000;
}
.btn-quote:hover{
	padding:5px 15px;
	background:#921a1d;
	border-radius:0;
	color:#fff!important;
	border:1px solid #921a1d;
	}
.btn-quote-overlay {
  padding: 5px 15px;
  background: #c90000;
  border-radius: 0;
  color: #fff !important;
  border: 1px solid #fff;
}
.btn-quote-overlay:hover{
	padding:5px 15px;
	background:#c90000;
	border-radius:0;
	color:#f1f1f1!important;
	border:1px solid #f1f1f1;
	}
	
.btn-primary{
    
	background:#c90000;
	color:#fff!important;
	border:1px solid #c90000;
	}
.btn-primary:hover{

	background:#921a1d;
	color:#fff!important;
	border:1px solid #921a1d;
	}

.btn-primary-w{
    
	background:transparent;
	color:#fff!important;
	border:1px solid #fff;
	}
.btn-primary-w:hover{

	background:transparent;
	color:#c90000!important;
	border:1px solid #c90000;
	}
	
	.btn-primary-w2{
    
	background:transparent;
	color:#fff!important;
	border:1px solid #fff;
	}
.btn-primary-w2:hover{

	background:transparent;
	color:#fff!important;
	border:1px solid #fff;
	}

.btn-call{
	padding:15px 30px;
	background:#000;
	border-radius:0;
	color:#fff!important;
	border:1px solid #000;
	}
.btn-call:hover{
	padding:15px 30px;
	background:#000;
	border-radius:0;
	color:#fff!important;
	border:1px solid #000;
	}

.btn-call-white{
	padding:15px 30px;
	background:#fff;
	border-radius:0;
	color:#000!important;
	border:1px solid #fff;
	}
.btn-call-white:hover{
	padding:15px 30px;
	background:#000;
	border-radius:0;
	color:#fff!important;
	border:1px solid #fff;
	}
	


/*SWIPER*/	
.swiper-container {
      width: 100%;
     
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
	.swiper-text-container {
  position: absolute;
  z-index: 991;
  top: 45%;
  transform: translate(0, -50%);
  width: 100%;
  text-align: center;
  color: #fff;
  z-index: 100;
}
.swiper-text-container h2 {
  font: bold 80px/1 sans-serif;
  margin: 20px;
  color:#fff;
}
.swiper-text-container p {
  max-width: 780px;
  margin: 0 auto;
  font-size: 28px;
  line-height: 1.4;
  color:#fff;
}


/*LINK*/
.link {

    cursor: poInter;
    display: inline-block;
    position: relative;
	text-decoration:none;

}

.link.anim-destination {
  display: inline-block;
  overflow: hidden;
  padding-right: 0.5em;
  font-size: 2em;
}

.link.anim-destination span {
  position: relative;
  display: inline-block;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.link.anim-destination span::before {
  position: absolute;
  white-space: nowrap;  
  top: 100%;
  content: attr(data-hover);
  font-weight: 500;
}

.link.anim-destination:hover span,
.link.anim-destination:focus span {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.link.anim-test {
    font-weight: 400;
    color: #ddd;
}

.link.anim-test:after {
    position: absolute;
    content: attr(data-hover);  
    color: black;
    top: 0em;
    display: block;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.link.anim-test:hover:after {
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}


.link.anim-iamhere {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.link.anim-iamhere:hover {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: blue;
}

.link.anim-classic {
    border-bottom: 3px solid transparent;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.link.anim-classic:hover {
    border-bottom: 3px solid blue;
}

.link.anim-classicsub {
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.link.anim-classicsub:hover {
    border-top: 3px solid blue;
    border-bottom: 3px solid blue;
}

.link.anim-fancysub:after {
    content: '';
    position: absolute;
    top: -0.6em;
    display: block;
    width: 100%;
    height: 2em;
    border-top: 0.1em solid transparent;
    border-bottom: 0.1em solid transparent;
    background: transparent;
    transition: all .5s ease;
}

.link.anim-fancysub:hover:after {
    border-top: 0.1em solid blue;
    border-bottom: 0.1em solid blue;
    top: -0.1em;
    height: 1.2em;
}

.link.anim-fancywrench:after {
    content: '';
    position: absolute;
    top: 0em;
    left: -33%;
    display: block;
    width: 150%;
    height: 1em;
    border-right: 0.1em solid transparent;
    border-left: 0.1em solid transparent;
    background: transparent;
    transition: all .5s ease;
}

.link.anim-fancywrench:hover:after {
    border-right: 0.1em solid blue;
    border-left: 0.1em solid blue;
    left: -4%;
    width: 104%;
}

.link.anim-lefttoright:after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #000028;
    transition: all .5s ease;
}

.link.anim-lefttoright:hover:after {
    width: 100%;
}

.link.anim-righttoleft:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    width: 0;
    height: 3px;
   background: #000;
    transition: all .5s ease;
}

.link.anim-righttoleft:hover:after {
    width: 100%;
}

.link.anim-middleout:after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: blue;
    margin: auto;
    transition: all .5s ease;
}

.link.anim-middleout:hover:after {
    width: 100%;
}


/**/

#menu {
  background: #c90000;
  height: 100%;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: fixed;
  text-align: center;
  top: 0;
  transition: all 0.7s ease-in-out;
  visibility: hidden;
  width: 100%;
  z-index: 1100;
}
#menu.open {
  opacity: 1;
  visibility: visible;
}
#menu.open li:nth-child(1) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
#menu.open li:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
#menu.open li:nth-child(3) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
#menu.open li:nth-child(4) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
#menu.open li:nth-child(5) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
#menu.open li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
#menu.open li:nth-child(7) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
#menu.open li:nth-child(8) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
#menu.open li:nth-child(9) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
#menu.open li:nth-child(10) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
#menu.open .menu-footer:nth-child(10) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

#menu.open .menu-footer {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

#menu.open li {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}
#menu ul:hover a {
  opacity: 0.5;
}
#menu ul a {
  -webkit-transform: translateZ(0);
  transition: opacity 0.3s ease-in-out;
}
#menu ul a:hover {
  opacity: 1;
}
#menu .main-nav {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
#menu .main-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu .main-nav a {
  color: #ffffff;
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0.5rem 1rem;
  text-decoration: none;
  text-transform: uppercase;
}

ul.ul-small li a.nav-link{font-size: 1.1rem!important;padding: 0.2rem 1rem!important;}
#menu .main-nav a:first {
  padding-top: 0;
}
#menu .menu-footer {
  padding: 2rem;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}
#menu .menu-footer ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu .menu-footer ul li {
  display: inline;
  margin: 0 1rem;
}
#menu .menu-footer a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
}


#toggle-menu {
  background-color: transparent;
  border: none;
  cursor: poInter;
  display: inline-block;
  float: right;
  height: 50px;
  outline: none;
  padding: 0;
  poInter-events: initial;
  position: relative;
  vertical-align: middle;
  width: 50px;
  z-index:100001;
  
 

}
#toggle-menu span {
  background-color: #000;
  content: "";
  display: block;
  height: 3px;
  left: calc(50% - 13px);
  position: absolute;
  top: calc(50% - 1px);
  transform-origin: 50% 50%;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out, transform 0.2s linear;
  width: 26px;
}
#toggle-menu span:before, #toggle-menu span:after {
  background-color: #000;
  content: "";
  display: block;
  height: 3px;
  position: absolute;
  transform-origin: 50% 50%;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out, transform 0.2s linear;
  width: 26px;
}
#toggle-menu span:before {
  top: 7px;
}
#toggle-menu span:after {
  top: -7px;
}
#toggle-menu.active span {
  background-color: transparent;
  transition: background 0.2s ease-out;

  

}
#toggle-menu.active span:before, #toggle-menu.active span:after {
  transition: top 0.2s ease-out, transform 0.2s 0.2s ease-out;
}
#toggle-menu.active span:before {
  top: 0;
  transform: rotate3d(0, 0, 1, -45deg);
  background-color: #fff;
}
#toggle-menu.active span:after {
  top: 0;
  transform: rotate3d(0, 0, 1, 45deg);
  background-color: #fff;
}




/**/
.ddnone{display:block;}

 
 .bg-orange{background:#000}
  .bg-gray{background:#f1f1f1}
  .bg-gray2{background:#f9f9f9}
 .nopad{padding:0;}
 .pdc{padding:50px;}
  .wh{color:#fff!important;}
  
  .top-page{
  position: relative;
  width: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  color: #fff;
  text-align: left;
  margin-top:90px;
min-height:700px;

}
.content_1_block{text-align:center;}
.content_3_block{padding:50px!important;width:100%;height:100%;}
.content_4_block{padding:50px!important;width:100%;height:100%;}

@media (max-width: 992px) { 
.ddnone{display:none;}
#header {
  width:100%;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background:#fff;
  position: relative;
  top:0;
  z-index:none;

}

.top-page{margin-top:0;padding:150px 0px;}
.pageh{margin-top:0px;}


.swiper-text-container h2 {
  font: bold 30px/1 sans-serif;
  margin: 10px;
  color:#fff;
}
.swiper-text-container p {
  max-width: 780px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.4;
  color:#fff;
}

.logo{max-width:200px;}

h1{
	font-weight:700;
	font-size:3em;
	color:#000;
	}
	
.content_1_block{text-align:left!important;}
.content_3_block{padding:50px 15px 50px 15px!important;width:100%;height:100%;}
.content_4_block{padding:50px 15px 50px 15px!important;width:100%;height:100%;}

 }


@media (min-width: 993px) { 
.ddnone{display:block;} 
#navh{display:none;}
#header{ position: fixed; top:0; z-index:1001; }
.pageh{margin:160px 0px;}
 }
 
 .dropdown-menu{border-radius:0;}
 .dropdown-item{font-size:0.8em;}

 .btn-lng {
  background: #000;
  border-radius: 0;
  color: #fff!important;
  border: 1px solid #000;
}

.btn-default{border:1px solid #e8e8e8!important;}



ul.timeline {
    list-style-type: none; 
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

ul.icz{text-decoration:none;list-style:none;padding:0px;margin:0px;}
ul.icz li{padding:10px 0px;}
.iconize{border:1px solid #fff; display:block;margin:5px 15px;float:left;width:60px;height:60px;}